![Logo](https://i.imgur.com/rdImc3h.png)

## r2modman : Risk of Rain 2 Mod Manager

A simple, elegant, and easy-to-use mod manager for Risk of Rain 2.

---

### Current Features:
- Thunderstore Integration
- Local Mods
- Mod Updates
- Enable or disable mods

Mods can be downloaded, and updated, using the Thunderstore integration directly within the application.

---

### Update 1.0.10

- 1.0.8: More mods can be installed through r2modman. Mods structured with /Folder/plugins/x.dll failed to install.
- 1.0.9: Quick fix to remove path.txt.
- 1.0.10: Added missing DLLs.

r2modman may have problems, and is still in it's early phases. If any problems, or errors, should occur, please mention me in the Discord server (Ebkr#3660), or raise an issue on GitHub.

---

### Screenshots:

![MainScreen](https://i.imgur.com/gpk8zNk.png)

![OnlineScreen](https://i.imgur.com/PQFfCwA.png)

---

### Notes:
- BepInEx is not currently installable through the application.

---

### Credits

r2modman is written in [Go](https://golang.org).

The interface uses [GTK+3](https://gtk.org), using the [gotk3](https://github.com/gotk3/gotk3) binding.

Moving mods to the correct directories was aided using the [copy](https://github.com/otiai10/copy) package provided by otiai10.
